uuid: 5b754e0b-9e23-4ab3-ad06-d3c92dc693c3
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PEUoedWrfYEX7oZ8CcOukfBTVxar1cPSROX8534esuU
id: titles
label: Titles
category: Demographic
likert: false
options: |
  Miss: Miss
  Ms: Ms
  Mr: Mr
  Mrs: Mrs
  Dr: Dr
